Redmine - Defect #32300

Don't use sprockets 4.0.0 in order to avoid Sprockets::Railtie::ManifestNeededError
2019-10-19 10:25 - Jean-Philippe Lang

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Gems support Estimated time: 0.00 hour
Target version: 3.4.12

Resolution: Fixed Affected version:

Description

Related issues:
Related to Redmine - Defect #32223: Disable sprockets to avoid Sprockets::Rai... Closed

Associated revisions

Revision 18629 - 2019-10-09 04:02 - Go MAEDA
Don't use sprockets 4.0.0 in order to avoid Sprockets::Railtie::ManifestNeededError (#32223).

Revision 18634 - 2019-10-09 05:02 - Go MAEDA
4.0-stable: Don't use sprockets 4.0.0 in order to avoid Sprockets::Railtie::ManifestNeededError (#32223).

Revision 18635 - 2019-10-09 09:12 - Go MAEDA
3.4-stable: Don't use sprockets 4.0.0 in order to avoid Sprockets::Railtie::ManifestNeededError (#32223).

History

#1 - 2019-10-19 10:26 - Jean-Philippe Lang
- Related to Defect #32223: Disable sprockets to avoid Sprockets::Railtie::ManifestNeededError raised by sprockets 4.0.0 added

#2 - 2019-10-19 10:27 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed

sprockets 3.7.2 pinned.

2025-08-23

1/1



http://www.tcpdf.org

